WDIFF(1)

NAVN
wdiff - vis ordforskelle mellem tekstfiler

SYNOPSIS
wdiff [FLAG]... FIL1 FIL2
wdiff -d [FLAG]... [FIL]

BESKRIVELSE
wdiff - Sammenlign ord i to filer og rapportér forskelle.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-C, --copyright
    vis ophavsret og afslut

-1, --no-deleted
    vis ikke slettete ord

-2, --no-inserted
    vis ikke indsatte ord

-3, --no-common
    vis ikke fælles ord

-a, --auto-pager
    videregiv resultatet til en sideviser

-d, --diff-input
    brug forenet forskel som inddata

-h, --help
    vis denne hjælpetekst og afslut

-i, --ignore-case
    ignorer forskel på store og små bogstaver ved sammenligning

-l, --less-mode
    speciel variant af -o for 'less'

-n, --avoid-wraps
    lad ikke felter løbe over flere linjer

-p, --printer
    dobbeltskrift som for printere

-s, --statistics
    vis hvor mange ord slettet, indsat osv.

-t, --terminal
    brug termcap til at markere ord

-v, --version
    vis versionsinformation og afslut

-w, --start-delete=STRENG
    streng som markerer begyndelsen af en slettet region

-x, --end-delete=STRENG
    streng som markerer slutningen af en slettet region

-y, --start-insert=STRENG
    streng som markerer begynden af en insdsat region

-z, --end-insert=STRENG
    streng som markerer slutningen af en indsat region

KOMPATIBILITET
Nogle tilvalg, der tilbød unik funktionalitet, anbefales ikke længere, men accepteres stadig for at sikre baglæns kompatibilitet.

-K, --no-init-term
    Nu synonym med --terminal, der aldrig initialiserer terminalen.

FORFATTER
Skriven af François Pinard <pinard@iro.umontreal.ca>.

FEJLRAPPORTER
Rapportere fejl til <wdiff-bugs@gnu.org>. Rapporter fejl eller synspunkter på oversættelsen til <dansk@dansk-gruppen.dk>.

OPHAVSRET
Ophavsret © 1992, 1997, 1998, 1999, 2009, 2010, 2011, 2012 Free Software Foundation, Inc.
Dette er et frit program; se kildeteksten for kopieringsbetingelser. Der er INGEN garanti; ikke engang for SALGBARHED eller EGNETHED FOR ET BESTEMT FORMÅL.

SE OGSÅ
Den fulde dokumentation for wdiff vedligeholdes som Texinfo-manual. Hvis info og wdiff programmerne er korrekt installeret på din side, bør kommandoen

    info wdiff

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.